---
query:
  namespaces:
    -
      id: -2
      case: case-sensitive
      '*': メディア
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': 特別
      canonical: Special
    -
      id: 0
      case: case-sensitive
      '*':
      content:
    -
      id: 1
      case: case-sensitive
      '*': トーク
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': 利用者
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': 利用者・トーク
      subpages:
      canonical: User talk
    -
      id: 4
      case: case-sensitive
      '*': MTG Wiki
      canonical: Project
    -
      id: 5
      case: case-sensitive
      '*': MTG Wiki・トーク
      subpages:
      canonical: Project talk
    -
      id: 6
      case: case-sensitive
      '*': ファイル
      canonical: File
    -
      id: 7
      case: case-sensitive
      '*': ファイル・トーク
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': MediaWiki・トーク
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: case-sensitive
      '*': テンプレート
      canonical: Template
    -
      id: 11
      case: case-sensitive
      '*': テンプレート・トーク
      subpages:
      canonical: Template talk
    -
      id: 12
      case: case-sensitive
      '*': ヘルプ
      canonical: Help
    -
      id: 13
      case: case-sensitive
      '*': ヘルプ・トーク
      subpages:
      canonical: Help talk
    -
      id: 14
      case: case-sensitive
      '*': カテゴリ
      canonical: Category
    -
      id: 15
      case: case-sensitive
      '*': カテゴリ・トーク
      subpages:
      canonical: Category talk
